<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Prosím nemažte tento řetězec</value>
  </data>
  <data name="AboutDialog" xml:space="preserve">
    <value>PC Solution</value>
  </data>
  <data name="AbsolutePosition" xml:space="preserve">
    <value>Nastavit absolutní pozici</value>
  </data>
  <data name="AjaxSpellCheck" xml:space="preserve">
    <value>Kontrola textu</value>
  </data>
  <data name="ApplyClass" xml:space="preserve">
    <value>Aplikovat třídu CSS</value>
  </data>
  <data name="BackColor" xml:space="preserve">
    <value>Barva pozadí</value>
  </data>
  <data name="Bold" xml:space="preserve">
    <value>Tučné</value>
  </data>
  <data name="ConvertToLower" xml:space="preserve">
    <value>Převést na malá písmena</value>
  </data>
  <data name="ConvertToUpper" xml:space="preserve">
    <value>Převést na velká písmena</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Kopírovat</value>
  </data>
  <data name="Cut" xml:space="preserve">
    <value>Vyjmout</value>
  </data>
  <data name="DecreaseSize" xml:space="preserve">
    <value>Zmenšit velikost</value>
  </data>
  <data name="DeleteCell" xml:space="preserve">
    <value>Odstranit buňku</value>
  </data>
  <data name="DeleteColumn" xml:space="preserve">
    <value>Odstranit sloupec</value>
  </data>
  <data name="DeleteRow" xml:space="preserve">
    <value>Odstranit řádek</value>
  </data>
  <data name="DeleteTable" xml:space="preserve">
    <value>Odstranit tabulku</value>
  </data>
  <data name="DocumentManager" xml:space="preserve">
    <value>Manažer dokumentu</value>
  </data>
  <data name="FindAndReplace" xml:space="preserve">
    <value>Najít a nahradit</value>
  </data>
  <data name="FlashManager" xml:space="preserve">
    <value>Manažer flashe</value>
  </data>
  <data name="FontName" xml:space="preserve">
    <value>Název písma</value>
  </data>
  <data name="FontSize" xml:space="preserve">
    <value>Velikost</value>
  </data>
  <data name="ForeColor" xml:space="preserve">
    <value>Barva popředí</value>
  </data>
  <data name="FormatBlock" xml:space="preserve">
    <value>Styl odstavce</value>
  </data>
  <data name="FormatCodeBlock" xml:space="preserve">
    <value>Formát bloku kódu</value>
  </data>
  <data name="FormatStripper" xml:space="preserve">
    <value>Formát</value>
  </data>
  <data name="Help" xml:space="preserve">
    <value>Nápověda</value>
  </data>
  <data name="ImageManager" xml:space="preserve">
    <value>Manažer obrázků</value>
  </data>
  <data name="ImageMapDialog" xml:space="preserve">
    <value>Editor mapy obrázku</value>
  </data>
  <data name="IncreaseSize" xml:space="preserve">
    <value>Zvětšit velikost</value>
  </data>
  <data name="Indent" xml:space="preserve">
    <value>Odsazení</value>
  </data>
  <data name="InsertAnchor" xml:space="preserve">
    <value>Vložit odkaz</value>
  </data>
  <data name="InsertColumnLeft" xml:space="preserve">
    <value>Vložit sloupec vlevo</value>
  </data>
  <data name="InsertColumnRight" xml:space="preserve">
    <value>Vložit sloupec vpravo</value>
  </data>
  <data name="InsertCustomLink" xml:space="preserve">
    <value>Uživatelské odkazy</value>
  </data>
  <data name="InsertDate" xml:space="preserve">
    <value>Vložit datum</value>
  </data>
  <data name="InsertEmailLink" xml:space="preserve">
    <value>Vložit odkaz na e-mail</value>
  </data>
  <data name="InsertFormButton" xml:space="preserve">
    <value>Vložit tlačítko</value>
  </data>
  <data name="InsertFormCheckbox" xml:space="preserve">
    <value>Vložit checkbox</value>
  </data>
  <data name="InsertFormElement" xml:space="preserve">
    <value>Vložit formulářové pole</value>
  </data>
  <data name="InsertFormForm" xml:space="preserve">
    <value>Vložit formulář</value>
  </data>
  <data name="InsertFormHidden" xml:space="preserve">
    <value>Vložit neviditelné pole</value>
  </data>
  <data name="InsertFormPassword" xml:space="preserve">
    <value>Vložit pole heslo</value>
  </data>
  <data name="InsertFormRadio" xml:space="preserve">
    <value>Vložit tlačítko radio</value>
  </data>
  <data name="InsertFormReset" xml:space="preserve">
    <value>Vložit tlačítko Reset</value>
  </data>
  <data name="InsertFormSelect" xml:space="preserve">
    <value>Vložit combo box</value>
  </data>
  <data name="InsertFormSubmit" xml:space="preserve">
    <value>Vložit tlačítko pro odeslání</value>
  </data>
  <data name="InsertFormText" xml:space="preserve">
    <value>Vložit textové pole</value>
  </data>
  <data name="InsertFormTextarea" xml:space="preserve">
    <value>Vložit pole textarea</value>
  </data>
  <data name="InsertGroupbox" xml:space="preserve">
    <value>Vložit group box</value>
  </data>
  <data name="InsertHorizontalRule" xml:space="preserve">
    <value>HR</value>
  </data>
  <data name="InsertOrderedList" xml:space="preserve">
    <value>Číselný seznam</value>
  </data>
  <data name="InsertParagraph" xml:space="preserve">
    <value>Nový odstavec</value>
  </data>
  <data name="InsertRowAbove" xml:space="preserve">
    <value>Vložit řádek nad</value>
  </data>
  <data name="InsertRowBelow" xml:space="preserve">
    <value>Vložit řádek pod</value>
  </data>
  <data name="InsertSnippet" xml:space="preserve">
    <value>Vložit snippet</value>
  </data>
  <data name="InsertSymbol" xml:space="preserve">
    <value>Vložit symbol</value>
  </data>
  <data name="InsertTable" xml:space="preserve">
    <value>Vložit tabulku</value>
  </data>
  <data name="InsertTime" xml:space="preserve">
    <value>Vložit Čas</value>
  </data>
  <data name="InsertUnorderedList" xml:space="preserve">
    <value>Nečíselný seznam</value>
  </data>
  <data name="Italic" xml:space="preserve">
    <value>Kurzíva</value>
  </data>
  <data name="JustifyCenter" xml:space="preserve">
    <value>Zarovnat na střed</value>
  </data>
  <data name="JustifyFull" xml:space="preserve">
    <value>Zarovnat do bloku</value>
  </data>
  <data name="JustifyLeft" xml:space="preserve">
    <value>Zarovnat vlevo</value>
  </data>
  <data name="JustifyNone" xml:space="preserve">
    <value>Odstranit zarovnání</value>
  </data>
  <data name="JustifyRight" xml:space="preserve">
    <value>Zarovnat vpravo</value>
  </data>
  <data name="LinkManager" xml:space="preserve">
    <value>Manažer odkazů</value>
  </data>
  <data name="MediaManager" xml:space="preserve">
    <value>Manažer medií</value>
  </data>
  <data name="MergeColumns" xml:space="preserve">
    <value>Sloučit buňky horintálně</value>
  </data>
  <data name="MergeRows" xml:space="preserve">
    <value>Sloučit buňky vertikálně</value>
  </data>
  <data name="ModuleManager" xml:space="preserve">
    <value>Manažer modulů</value>
  </data>
  <data name="Outdent" xml:space="preserve">
    <value>Odsazení</value>
  </data>
  <data name="PageProperties" xml:space="preserve">
    <value>Vlastnosti stránky</value>
  </data>
  <data name="Paste" xml:space="preserve">
    <value>Vložit</value>
  </data>
  <data name="PasteAsHtml" xml:space="preserve">
    <value>Vložit jako HTML</value>
  </data>
  <data name="PasteFromWord" xml:space="preserve">
    <value>Vložit z Wordu</value>
  </data>
  <data name="PasteFromWordNoFontsNoSizes" xml:space="preserve">
    <value>Vložit z Wordu</value>
  </data>
  <data name="PastePlainText" xml:space="preserve">
    <value>Vložit jako prostý text</value>
  </data>
  <data name="PasteStrip" xml:space="preserve">
    <value>Možnosti vložení</value>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Vytisknout</value>
  </data>
  <data name="RealFontSize" xml:space="preserve">
    <value>Reálná velikost písma</value>
  </data>
  <data name="Redo" xml:space="preserve">
    <value>Vpřed</value>
  </data>
  <data name="RepeatLastCommand" xml:space="preserve">
    <value>Zopakovat poslední příkaz</value>
  </data>
  <data name="SelectAll" xml:space="preserve">
    <value>Vybrat vše</value>
  </data>
  <data name="SetCellProperties" xml:space="preserve">
    <value>Vlastnosti formuláře</value>
  </data>
  <data name="SetImageProperties" xml:space="preserve">
    <value>Vlastnosti...</value>
  </data>
  <data name="SetLinkProperties" xml:space="preserve">
    <value>Vlastnosti...</value>
  </data>
  <data name="SetTableProperties" xml:space="preserve">
    <value>Vlastnosti tabulky</value>
  </data>
  <data name="SpellCheck" xml:space="preserve">
    <value>Zkontrolovat</value>
  </data>
  <data name="SplitCell" xml:space="preserve">
    <value>Sloučit buňky</value>
  </data>
  <data name="StrikeThrough" xml:space="preserve">
    <value>Přeškrtnutí</value>
  </data>
  <data name="StripAll" xml:space="preserve">
    <value>Odstranit formátování</value>
  </data>
  <data name="StripCss" xml:space="preserve">
    <value>Odstranit formátování css</value>
  </data>
  <data name="StripFont" xml:space="preserve">
    <value>Odstranit elementy písma</value>
  </data>
  <data name="StripSpan" xml:space="preserve">
    <value>Odstranit span</value>
  </data>
  <data name="StripWord" xml:space="preserve">
    <value>Odstranit formátování Wordu</value>
  </data>
  <data name="StyleBuilder" xml:space="preserve">
    <value>Manažer stylů</value>
  </data>
  <data name="Subscript" xml:space="preserve">
    <value>Dolní index</value>
  </data>
  <data name="Superscript" xml:space="preserve">
    <value>Horní index</value>
  </data>
  <data name="TableWizard" xml:space="preserve">
    <value>Průvodce tabulky</value>
  </data>
  <data name="TemplateManager" xml:space="preserve">
    <value>Manažer šablon</value>
  </data>
  <data name="ToggleDocking" xml:space="preserve">
    <value>Přychytit všechny plovoucí nástrojové lišty</value>
  </data>
  <data name="ToggleScreenMode" xml:space="preserve">
    <value>Přepnout do režimu celé obrazovky</value>
  </data>
  <data name="ToggleTableBorder" xml:space="preserve">
    <value>Zobrazit/skrýt okraj</value>
  </data>
  <data name="Underline" xml:space="preserve">
    <value>Podtržené</value>
  </data>
  <data name="Undo" xml:space="preserve">
    <value>Zpět</value>
  </data>
  <data name="Unlink" xml:space="preserve">
    <value>Odstranit odkaz</value>
  </data>
  <data name="Zoom" xml:space="preserve">
    <value>Zvětšit</value>
  </data>
  <data name="ImageEditor" xml:space="preserve">
    <value>Editor obrázků</value>
  </data>
  <data name="SilverlightManager" xml:space="preserve">
    <value>Manažer Silverlightu</value>
  </data>
  <data name="TrackChangesDialog" xml:space="preserve">
    <value>Potvrdit změny</value>
  </data>
  <data name="XhtmlValidator" xml:space="preserve">
    <value>Validátor XHTML</value>
  </data>
  <data name="SplitCellHorizontal" xml:space="preserve">
    <value>Sloučit buňky horizontálně</value>
  </data>
</root>